Bug 975658 - RFE: Drag and Drop text support in the editor
RFE: Drag and Drop text support in the editor
Status: CLOSED WORKSFORME
Product: PressGang CCMS
Classification: Community
Component: Web-UI (Show other bugs)
1.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: pressgang-ccms-dev
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-19 01:06 EDT by Jared MORGAN
Modified: 2015-08-09 21:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-13 18:30:07 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jared MORGAN 2013-06-19 01:06:13 EDT
When I am trying to mark-up text quickly, I want to be able to insert a tag (and have it auto-close, and then drag the text inside the tags. The current implementation of the web editor window does not let me do this.

I'm used to this functionality in most text editors, so I find myself cursing at the screen every time I try and drag highlighted words, then mutter unintelligibly as I press Ctrl+X Ctrl+V. People are starting to talk...
Comment 1 Lee Newson 2014-01-13 18:30:07 EST
This works for me, so it's possible that the functionality was included in a newer release of the Ace Editor we use. Jared if it doesn't work for you feel free to re-open the bug.

Note: It seems the delay on the drag start event is about half a second.

Note You need to log in before you can comment on or make changes to this bug.